Avisos
Vaciar todo

REQUISITOS PHP PARA MODULO JUX CSS3 MEGA MENU  

 
JORGE
 JORGE
Usuario activo

He cambiado el modulo que daba problemas al no soportar php 7 por el JUX CSS3 MEGA MENU, pero me piden ciertos requisitos que no se si están correctos, ya que desde el panel de control no veo como cambiarlos, son:

Nuestra extensión tiene varios requisitos del sistema de la siguiente manera:

PHP debe compilarse con soporte para https (openSSL) y cURL.

El modo seguro de PHP debe estar desactivado. Estos requisitos los deberia tener en el dominio principal y en los subdominios.

Puedes indicarme como hacerlo, gracias

Jorge Polo

Contenido solo visible a usuarios registrados

Citar
Respondido : 14/05/2021 8:54 am
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Jorge.

Sí, en principio todos los requisitos se cumplen, tenia una duda el modulo Zlib pero me confirman que sí que esta activo.

 

Un saludo

 

 

ResponderCitar
Respondido : 14/05/2021 9:21 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación